const path = require('path');
const AuthController = require(path.resolve(process.env.ROOT_PATH, './controllers/AuthController.js'));
const router = require('express').Router();

router.post('/register', AuthController.register);
router.get('/activate/:token', AuthController.activateView);
router.post('/activate/:token', AuthController.activate);
router.get('/register', AuthController.registerView);

module.exports = router;